Программа: Lighttpd 1.4.17

Уязвимость позволяет удаленному злоумышленнику выполнить произвольный код на целевой системе. Уязвимость существует из-за ошибки в проверке входных данных при работе с FASTCGI. Атакующий может передать специально сформированные HTTP запросы, что приведет к переполнению буфера и выполнению произвольного кода.

Эксплоит



Оставить мнение